### Property

# Ide EditorSearch:view

#### Declaration

    property view: GtkSource.View [ read, write, construct-only ]

#### Description

The “view” property is the underlying `GtkSourceView` that is being searched. This must be set when creating the `IdeEditorSearch` and may not be changed after construction.

Type: | `GtkSourceView`
Available since: | 3.32

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes